#navbar {
    background: var(--main-dark-blue);
}

.page-title {
    color: var(--main-dark-blue);
    height: 100%;
    padding: 8rem 0 0 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.page-title h1 {
    font-size: 4.2rem;
    font-family: "Playfair Display";
    padding: 0;
    margin-bottom: 5rem;
    letter-spacing: 1rem;
}

.banner {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 6rem;
    padding: 4rem 0;
    gap: 1rem;
}

.verse {
    color: var(--main-dark-blue);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 0 3rem 0 3rem;
    margin: 4rem 0 4rem 0;
    position: relative;
}

.verse h1 {
    font-family: "Playfair Display";
    margin: 0;
}

.verse .fa-solid {
    font-size: 20rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: var(--light-gray);
    opacity: 0.4;
    z-index: -1;
    margin: 0;
}

.verse h3 {
    color: var(--main-light-orange);
    font-weight: 400;
    letter-spacing: 2px;
}

.banner p {
    width: 70%;
    margin: 0;
    color: var(--main-dark-blue);
    font-size: 1.1rem;
    border: 2px solid var(--main-light-blue);
    border-radius: 10px;
    padding: 3rem;
}

.info {
    padding: 4rem;
    margin: auto;
    margin-bottom: 8rem;
    color: var(--main-dark-blue);
    width: 50rem;
    border: 1px solid var(--main-dark-blue);
}

.info h1 {
    font-family: "Playfair Display";
    margin: 0;
    padding: 0;
}

.text-to-give {
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
    margin: 1rem 0 1rem 1rem;
}

.text-to-give h2 {
    margin: 0;
}

.text-to-give .title {
    color: var(--main-light-blue);
}

.number {
    color: white;
    border-radius: 5px;
    padding: 0.3rem;
}

.info p {
    margin-right: 1rem;
}

@media screen and (max-width: 700px) {
    .banner p {
        width: 75%;
    }
    
    .info {
        width: 91%;
    }
}

@media screen and (max-width: 450px) {
    .verse {
        padding: 0 2rem 0 2rem;
    }

    .banner p {
        width: 80%;
        padding: 2rem;
    }
    
    .info {
        padding: 2.5rem;
    }
}